<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="22a c. 1" xml:id="22a_1" facs="NO_IMAGE.jpg" /> 1386 a dì 3 d'<w n="22a_3" type="calendario" ref="#559" pos="s.m.">aprile</w><lb />
               Questo dì ricevemmo da Boscho <w n="22a_10" type="pesi e misure" ref="#859" pos="s.m.">barili</w> 4 di <w n="22a_12" type="materiali" ref="#7409" pos="s.f.">terra</w> <w n="22a_13" type="materiali" ref="#71" pos="s.f.">aghetta</w> e <w n="22a_5" type="pesi e misure" ref="#6041" pos="s.m.">pondi</w> 2 di <w n="22a_11" type="materiali" ref="#4639" pos="s.m.">marzachotto</w><lb />
               il quale dite si mandi a <persName n="22a_6" type="0" ref="#1241">Bongianni Pucci</persName>. E più dal detto ricevemmo <w n="22a_1" type="pesi e misure" ref="#792" pos="s.f.">balle</w> 3<lb />
               di d'ossi i quali dite si mandi a <placeName n="22a_4" type="0" ref="#6112">Prato</placeName> a <seg type="as_not"><persName n="22a_9" type="0" ref="#4924" /><w>Monte d'Andre<hi rend="italic">a</hi></w></seg> di tutto faremo ciò<lb />
               che scrivete. Iddio vi guardi.<lb />
               Per frate <persName n="22a_7" type="0" ref="#2296">Cristofano</persName> et<lb />
               <persName n="22a_8" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="22a_2" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>